--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert degrees to gradians. The value will be constrained to the range of gradians (0..400) unless <tt>wrap</tt> is false.
full_name: PDF::Math::deg2grad
is_singleton: true
name: deg2grad
params: (deg, wrap = true)
visibility: public
